@import "./vars.scss";
.go-top {
  opacity: 0;
  position: fixed;
  cursor: pointer;
  bottom: 30px;
  right: 20px;
  font-size: 25px;
  color: $white-color;
  background-color: #000;
  z-index: 1;
//   display: none;
  width: 40px;
  text-align: center;
  height: 40px;
  line-height: 39px;
  border-radius: 50%;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  &:hover {
    color: $white-color;
  }
}
.go-top.change {
//   display: block;
  opacity: 1;
  transition: all 1s;
}
